Skip to main content
POST
/
form
/
human_input
/
{form_token}
Error
A valid request URL is required to generate request examples
{}

Documentation Index

Fetch the complete documentation index at: https://dify-6c0370d8-docs-hitl-2.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API Key 認証です。すべての API リクエストにおいて、Authorization HTTP ヘッダーに Bearer プレフィックスを付けた API Key を含めてください。例:Authorization: Bearer {API_KEY}API Key はサーバーサイドに保存し、クライアントサイドで共有・保存しないことを強く推奨します。API Key の漏洩は深刻な結果につながる可能性があります。

Path Parameters

form_token
string
required

一時停止中のフォームへのアクセストークン。ストリーミングモードのワークフローを実行エンドポイントまたはチャットメッセージを送信エンドポイントが返す human_input_required イベントから取得します。

Body

application/json
inputs
object
required

各入力の output_variable_name をキーとする送信値。値の形は入力の type によって異なります。形ごとのスキーマタブを参照してください。

action
string
required

受信者が選択したアクションボタンの ID。フォームの user_actions リスト(人間の入力フォームを取得 エンドポイントから返される)にある id のいずれかと一致する必要があります。

Maximum string length: 20
Pattern: ^[A-Za-z_][A-Za-z0-9_]*$
user
string
required

送信者のエンドユーザー識別子。

Response

フォームの送信に成功しました。レスポンスボディは空のオブジェクトです。

The response is of type object.